#navbar {
	background-color: #003770; /* Black background color */
  	position: fixed; /* Make it stick/fixed */
  	top: -50px; /* Hide the navbar 50 px outside of the top view */
  	width: 100%; /* Full width */
  	transition: top 0.3s; /* Transition effect when sliding down (and up) */
  	z-index: 150;
  	padding-top: 5px;
	padding-bottom: 5px;
	opacity: 0.96;
}

.navbar_left {
	width: 20%;
	float: left;
	text-align: left;
	padding-left: 20px;
}

.navbar_right {
	width: 80%;
	padding-right: 20px;
	float: left;
	text-align: right;
	padding-top: 5px;
	font-size: 18px;
}

/* Style the navbar links */

.navbar_link {
	float: right;
	margin-left: 35px;
	background: url(../art/apple@2x.png) 0 2px no-repeat;
	background-size: 7%;
	padding-left: 28px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: 500;
	font-size: 18px;
}

.navbar_right a {
	color: white;
	text-decoration: none;
}

.navbar_right a:hover {
	color: #41D1D8;
}

/*LOGO*/
.navbar_text {
	font-size: 30px;
	font-weight: 600;
}

/*RESPONSIVE ********************************************************/

/*840*/
@media only screen and (max-width: 800px) {
	#navbar {
		text-align: center;
	}
	
	.navbar_left {
		width: 0%;
		display: none;
		visibility: hidden;
	}
	
	.navbar_right {
		width: 100%;
		text-align: center !important;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	
}


/*620*/
@media only screen and (max-width: 620px) {

	.navbar_right {
		width: 340px;
		text-align: center !important;
		margin-left: auto;
		margin-right: auto;
		float: none;
		padding: 0;
	}

	.navbar_mac {
		display: none;
		visibility: hidden;
	}
	
	.navbar_link {
		float: none;
		margin-left: 0px;
		background: url(../art/apple@2x.png) 0 4px no-repeat;
		background-size: 5%;
		padding-left: 0px;
		padding-top: 1px;
		padding-bottom: 3px;
		font-weight: 500;
		font-size: 22px;
	}
	
}

/*350*/
@media only screen and (max-width: 340px) {
	
	.navbar_right {
		width: 100%;
	}
	
	
	.navbar_link {
		background-image: none;
		font-size: 22px;
	}



}




